Subject: bug#38183: 26.3; Doc about equality of markers

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Nov 2019 19:35:28 +0200

> Date: Fri, 15 Nov 2019 09:26:45 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > I think the doc about equality of markers should be improved.
> > 
> > I don't understand what are the practical problems caused by the
> > current text in the manual.  It seems the information you were after
> > is present, so it isn't clear what exactly is the problem here.
> > 
> > It seems that the only problem you have is the place where the details
> > of 'equal' for markers are described?
> 
> I think the bug report is pretty clear, detailed, and
> specific.  But to provide a quick summary response:

No need, I've read the original report.

It sounds like you missed the "practical" part of my questions above.
If you just disagree with where the information is now, then we can
agree to disagree.

> Please consider putting all of the info in the section
> about markers, mentioning the different equality tests:
> `eq', `equal', and `='.

I don't think this is needed.  The current text has all the info, and
the place where we have that is fine with me.